data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49040'
    streetAddress: Україна, 49040, Дніпропетровська обл., місто Дніпро, ПРОВУЛОК ДЖИНЧАРАДЗЕ,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '49040'
      streetAddress: Україна, 49040, Дніпропетровська обл., місто Дніпро, ПРОВУЛОК
        ДЖИНЧАРАДЗЕ, будинок 8
    capital: 722617
    code: '30268475'
    name: УКРАЇНСЬКО-НІМЕЦЬКЕ НАУКОВО-ВИРОБНИЧЕ ПІДПРИЄМСТВО "ТЕХНІЧНИЙ ЦЕНТР ДІАГНОСТИКИ
      ТА ЕКСПЕРТИЗИ" ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ЗАПОРІЗЬКЕ
        ШОСЕ, будинок 38, квартира 370
    capital: 361308.49
    first_middle_name: ВАДИМ АНАТОЛІЙОВИЧ
    last_name: ГУДОШНИК
    name: ГУДОШНИК ВАДИМ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Німеччина
      streetAddress: Німеччина,  ГРОСВОЛЬТЕРСДОРФ, РАЙОН ГРОСВОЛЬТЕРСДОРФ
    capital: 120436.16
    first_middle_name: УВЕ
    last_name: КОЛОДЗІЙ
    name: КОЛОДЗІЙ УВЕ
    role: 4
    role_text: засновник
  identification:
    id: '32349901'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПІЛЬНЕ УКРАЇНСЬКО-НІМЕЦЬКЕ
      ПІДПРИЄМСТВО "ТОВАРИСТВО ТЕХНІЧНОГО НАГЛЯДУ ДІЕКС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ СП "ТОВАРИСТВО ТЕХНІЧНОГО НАГЛЯДУ ДІЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 55b48c80b96a45279145f7935744795c
  sourceDate: '2022-07-29T07:04:38+00:00'
  sourceRequests:
  - req-fc6e03dd-2403-4db8-84f0-b2b9a52d4671
  version: 2.0.0
